Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77896 - nsupdate is not functioning properly
Summary: nsupdate is not functioning properly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 22:46 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:53:24 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-14 22:46:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Mike (redhat support) and I trouble shoot this issue for @ 1hour he was able to 
duplicate my issue on his system and i am opening this report.  for further 
information please contact me at 305-506-1125 Direct or cell at 305-987-0992

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create a zone file with A or CNAME records start named
2. type at the command line nsupdate -d -v   #-d is for debug -v verbose
3.U receive a > prompt type update delete www.yourdomain.com IN A 
then type show.  This step should have produced a .jnl file and updated DNS but 
is fails.  then try an update add www.yourdomain.com 5  IN A 63.95.247.133
	

Actual Results:  it did not create the .jnl file and did not update teh 
runningconfig

Expected Results:  the .jnl file should have been created... DNS Should be 
advertisiong what teh script says


Additional info:

Comment 1 Daniel Walsh 2003-01-06 19:06:54 UTC
Have you tried this with the latest bind?  I tried your example on RHL 8.0 and
it worked fine, although there were no .jnl files created.


Note You need to log in before you can comment on or make changes to this bug.